OpenVDB 5.1.0

Static Public Member Functions | List of all members
Tolerance< ValueType > Struct Template Reference

`#include <MeshToVolume.h>`

## Static Public Member Functions
static ValueType | epsilon ()
static ValueType | minNarrowBandWidth ()

## Member Function Documentation

## ◆ epsilon()

static ValueType epsilon | ( |  | ) |
| inline static

## ◆ minNarrowBandWidth()

static ValueType minNarrowBandWidth | ( |  | ) |
| inline static

The documentation for this struct was generated from the following file:

- MeshToVolume.h